Up

Component

If you use j4age, please post a rating and a review at the Joomla! Extensions Directory.

We are not perfect! To report problems, please contact us directly first.

!! Please make an Backup of your Database, before upgrading !!

j4age is not downwards compatible and will on install upgrade your current database to the newest definition.

You must also disable or uninstall any mod_jstats_... module especially the mod_jstats_activation module as those are related to JoomlaStats, which is the ancestor of j4age.

 
 
Powered by Phoca Download